Submit Patch Recommendation Job

post

https://EM_HOST:EM_CONSOLE_HTTPS_PORT/em/api/goldImages/actions/submitPatchRecommendationJob

Submits patch recommendation job

Request

There are no request parameters for this operation.

There's no request body for this operation.

Back to Top

Response

202 Response

It is a long running/async API. It submits a deployment procedure.
Headers
  • URL link to track the status of the API for the deployment procedure
    Example:
    /deploymentProcedureInstances/{deploymentProcedureInstanceId}
Body ()
Root Schema : schema
Type: object
Show Source

401 Response

Unauthorized.
Headers
Body ()
Root Schema : ErrorResponse
Type: object
Response sent in the case of an error.
Show Source

403 Response

Forbidden.
Headers
Body ()
Root Schema : ErrorResponse
Type: object
Response sent in the case of an error.
Show Source

500 Response

Internal Server Error.
Headers
Body ()
Root Schema : ErrorResponse
Type: object
Response sent in the case of an error.
Show Source

503 Response

Service Unavailable
Headers
Body ()
Root Schema : ErrorResponse
Type: object
Response sent in the case of an error.
Show Source
Back to Top